[Desktop Entry]
Name=Image Gallery

Comment=Easy way to generate a HTML image gallery

Icon=imagegallery
X-TDE-PluginInfo-Author=Lukas Tinkl,Andreas Schlapbach
X-TDE-PluginInfo-Email=lukas@kde.org,schlpbch@iam.unibe.ch
X-TDE-PluginInfo-Name=ImgGalleryPlugin
X-TDE-PluginInfo-Version=3.4
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=LGPL
X-TDE-PluginInfo-EnabledByDefault=true
X-TDE-ParentApp=konqueror
X-DocPath=konq-plugins/imgallery/index.html
